<?php

##################################################

# inc-text-view.php

##################################################

define( "TXTVIEW_NOID",  "Por Favor Selecciona una Canción Válida." );
define( "TXTVIEW_HEADER_COMMENTS",  "COMENTARIOS" );
define( "TXTVIEW_HEADER_LYRICS",  "LETRAS" );
define( "TXTVIEW_PAGETOP",  "Inicio de Página" );
define( "TXTVIEW_PAGETOP_HELP",  "Volver al Inicio de la Página" );
define( "TXTVIEW_CLOSEWIN",  "Cerrar la Ventana" );
define( "TXTVIEW_CLOSEWIN_HELP",  "Cerrar Esta Ventana" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TXTVIEW_HEADER_LICENSE",  "LICENCIA" );


##################################################

?>
